
@media (min-width: 1024px) and (max-width: 1679px) {

	header { width: 100%; height: 400px; }

	#textslider { top: 400px; }

	#contenthead { height: 435px; }

	/* ==================================================================
MIDDLEPART
================================================================== */

#middlebelt { height: 270px; }

	#sliderbelt { width: 75%; height: 270px; }

	#sliderbelt_content { 
		margin-right: 100px; 
		width: 80%; height: 270px; 
	}

		#sliderbelt_content iframe { width: 500px; height: 270px; }

		#picturebox { width: 405px; height: 270px; }
		#picturebox img { width: 405px; height: 270px; }

			#next { top: 130px; }
			#prev { top: 130px; } 

		#newsbox { 
			float: left;
			margin-left: 25px; 
			width: 180px; height: 270px; 
		}


	#formbox { margin-top: 100px; left: 20%; }


	/* ICON NAVIGATION =================================== */

	#navpart { width: 150px; height: 270px; }

	nav { height: 270px; }

	nav ul { margin-top: 63px; }

	nav ul li { margin-bottom: 20px; }
}

/* =================================================================== */

@media (min-width: 768px) and (max-width: 1023px) {

	header { width: 100%; height: 400px; }

	#textslider { top: 400px; }

	#contenthead { height: 435px; }

	/* ==================================================================
MIDDLEPART
================================================================== */

#middlebelt { height: 270px; }

	#sliderbelt { width: 627px; height: 270px; }

	#sliderbelt_content { 
		position: relative;
		float: left; 
		margin-left: 0; 
		width: 500px; height: 270px;  
	}

	/* CLOSE WINDOWS */
	#close_btn {
		position: absolute;
		float: left;
		height: 25px; 
		z-index: 325;
		background-color: #00849b;
	}

	#close_btn span { margin-left: -15px; }

	#pictureanim { width: 627px; height: 270px; }

	#next { top: 125px; left: 10px; }
	#prev { top: 125px; right: 140px; }


	/* ICON NAVIGATION =================================== */

	#navpart { 
		position: absolute;
		right: 0px; 
		width: 50px; 
		height: 270px; 
	}

	nav { height: 270px; }

	nav ul { margin-top: 63px; }

	nav ul li { margin-bottom: 20px; }

	#formbox {
		top: -125px; left: 15px;
		padding: 30px;
		width: 678px; height: 1250px;
		background-color: #00849b;
	}

	#alertbox { width: 678px; }

	#formbox input { width: 678px; }

	#formbox textarea { width: 678px; }

	#sendpart { width: 678px; }

	#formbox span { right: 7px; }
}

@media (max-width: 640px) {

	header { width: 100%; height: 400px; }

	#textslider { top: 400px; }

	#contenthead { height: 435px; }

/* ==================================================================
MIDDLEPART
================================================================== */

#middlebelt { height: 270px; }

	#sliderbelt { width: 500px; height: 270px; }

	#sliderbelt_content { 
		position: relative;
		float: left; 
		margin-left: 0; 
		width: 500px; height: 270px;  
	}

	/* CLOSE WINDOWS */
	#close_btn {
		position: absolute;
		float: left;
		height: 25px; 
		z-index: 325;
		background-color: #00849b;
	}

	#close_btn span { margin-left: -15px; }

	#pictureanim { width: 500px; height: 270px; }

	#next { top: 125px; left: 10px; }
	#prev { top: 125px; right: 10px; }


	/* ICON NAVIGATION =================================== */

	#navpart { 
		position: absolute;
		right: 0px; 
		width: 50px; 
		height: 270px; 
	}

	nav { height: 270px; }

	nav ul { margin-top: 63px; }

	nav ul li { margin-bottom: 20px; }

	#formbox {
		top: -125px; left: 15px;
		padding: 30px;
		width: 550px; height: 930px;
		background-color: #00849b;
	}

	#alertbox { width: 550px; }

	#formbox input { width: 550px; }

	#formbox textarea { width: 550px; }

	#sendpart { width: 550px; }

	#formbox span { right: 7px; }
}

/* =================================================================== */

@media (max-width: 480px) {

	header { width: 100%; height: 400px; }

	#textslider { top: 400px; }

	#contenthead { height: 435px; }

/* ==================================================================
MIDDLEPART
================================================================== */

#middlebelt { height: 270px; }

	#sliderbelt { width: 338px; height: 270px; }

	#sliderbelt_content { 
		position: relative;
		float: left; 
		margin-left: 0; 
		width: 338px; height: 270px;  
	}

	/* CLOSE WINDOWS */
	#close_btn {
		position: absolute;
		float: left;
		height: 25px; 
		z-index: 325;
		background-color: #00849b;
	}

	#close_btn span { margin-left: -15px; }

	#pictureanim { width: 250px; height: 270px; }

	#next { top: 125px; left: 10px; }
	#prev { top: 125px; right: -80px; }


	/* ICON NAVIGATION =================================== */

	#navpart { 
		position: absolute;
		right: 0px; 
		width: 50px; 
		height: 270px; 
	}

	nav { height: 270px; }

	nav ul { margin-top: 63px; }

	nav ul li { margin-bottom: 20px; }

	#formbox {
		top: -125px; left: 15px;
		padding: 30px;
		width: 390px; height: 760px;
		background-color: #00849b;
	}

	#alertbox { width: 390px; }

	#formbox input { width: 390px; }

	#formbox textarea { width: 390px; }

	#sendpart { width: 390px; }
}

/* =================================================================== */
